.user-profile-wrapper {
  .user-profile-setting-item {
    padding: 10px 15px;
    margin-bottom: 16px;
    width: 100%;

    border-radius: 6px;
    box-shadow: $list-item-shadow;

    label {
      margin-bottom: 4px;
      font-size: 16px;
      font-family: Istok Web, sans-serif;
      color: $nlbDarkestGreyColor;
    }

    .item {
      font-size: 14px;
      font-family: Roboto, sans-serif;
      color: $nlbMainGreyColor;
    }

    .user-profile-setting-icon {
      font-size: 23px;
      color: $nlbIndigoColor;
      cursor: pointer;

      &.disabled {
        color: $navigationDarkerGray;
      }
    }

    .product-settings-input-wrapper {
      display: inline-flex;
      padding: 8px 16px;
      height: 40px;
      border-color: #7d848e;
      border-radius: 24px;
      color: #373a3f;
      border: 1px solid;
      font-size: 16px;

      &.fixed-width {
        min-width: 350px;
      }

      input {
        border: none;
        min-width: 100%;
      }

      span {
        margin: 5px 10px;

        &.nlb-color-green {
          color: $nlbGreenColor;
        }
      }

      &.is-invalid {
        border-color: $nlbRedColor;
      }
    }

    .user-profile-setting-footer {
      border-top: 1px solid $nlbLightGreyColor;
      padding: 15px 0 0;
    }
  }
}

.value-old {
  color: $nlbDarkGreyColor;
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: bold;
}

.to-text {
  color: $nlbMainGreyColor;
  font-family: Istok Web, sans-serif;
  font-size: 14px;
}

.value-new {
  color: $nlbDarkestGreyColor;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.resend-button {
  color: $nlbIndigoColor;
  font-family: Istok Web, sans-serif;
  font-size: 14px;
}

.otp-input-label {
  color: $nlbMainGreyColor;
  font-family: Istok Web, sans-serif;
  font-size: 14px;
}
